const getters = {
  sidebar: state => state.app.sidebar,
  size: state => state.app.size,
  device: state => state.app.device,
  visitedViews: state => state.tagsView.visitedViews,
  cachedViews: state => state.tagsView.cachedViews,
  token: state => state.user.token,
  avatar: state => state.user.avatar,
  name: state => state.user.name,
  nickName: state => state.user.nickName,
  userId: state=> state.user.userId,
  introduction: state => state.user.introduction,
  roles: state => state.user.roles,
  companyStatus: state => state.user.companyStatus,
  testerStatus: state => state.user.testerStatus,
  messageCount: state => state.user.messageCount,
  cartCount: state => state.user.cartCount,
  activeName: state => state.user.activeName,
  activeNameManager: state => state.user.activeNameManager,
  permissions: state => state.user.permissions,
  permission_routes: state => state.permission.routes,
  sidebarRouters:state => state.permission.sidebarRouters,
  websiteDomain: state => state.websiteDomain
}
export default getters
